@charset "utf-8";
/* CSS Document */

.mst_asesor_ttitulo { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; font-weight:bold; color:#666666}
.mst_asesor_txt { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#999999}
.mst_asesor_vinieta_01 { background-image:url(../../img/mst_general_vinieta_01.gif); background-position:left 10px; background-repeat:no-repeat; padding:3px 3px 15px 15px}
.mst_asesor_vinieta_02 { background-image:url(../../img/mst_general_vinieta_02.gif); background-position:left 10px; background-repeat:no-repeat; padding:3px 3px 10px 15px}

a.asesor_link:link { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#33348D; text-decoration:none }
a.asesor_link:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#33348D; text-decoration:none }
a.asesor_link:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#272525; text-decoration:none }

/* Corregir imagenes PNG en IE6*/
img, div, td, #menu { behavior: url(iepngfix.htc) }
